28.1.1 Supported Oracle Linux Container Versions

All versions of Oracle Linux 7, running kernel-uek-3.8.13-35.3.1 or later, support the following container versions:

  • Oracle Linux 5.9 or later

  • Oracle Linux 6.5 or later

  • Oracle Linux 7.0 or later

Note that subsequent versions of Oracle Linux 7 and UEK are tested to support the listed container versions. Exceptions, if any, are listed in the release notes for the version of Oracle Linux 7 affected.